using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class CompareValidatorByCodePage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        CompareValidator compareValidator = new CompareValidator();
        compareValidator.Text = "Please re-enter your email";
        compareValidator.ControlToValidate = "txtEmail";
        compareValidator.ControlToCompare = "txtRetype";
        this.TD1.Controls.Add(compareValidator);
    }
    protected void btnLogin_Click(object sender, EventArgs e)
    {

    }
}
